﻿@import url('text.css');
/* CSS layout */

#cse-search-box
{
    margin: 30px 33px 0px 0px;
    clear: left;
    clip: rect(0px, auto, auto, auto);
    float: right;
    width: 316px;
}

#message2
{
    width: 450px;
    height: 15px;
    margin-left: 200px;
    text-align: center;
    text-decoration: none;
    margin-bottom: 10px;
}

#message2 a
{
    color: #B00000;
    text-decoration: none;
}

#logo
{
    clear: left;
    clip: rect(0px, auto, auto, auto);
    float: left;
    background-color: #AD0001;
    width: 200px;
    height: 51px;
    margin-left: 380px;
    margin-top: 7px;
    background-repeat: no-repeat;
    background-image: url('../images/lisburnlogo200x51new3.png');
}

#masthead
{
    margin: 0px;
    border-bottom: 1px solid #C0C0C0;
    height: 85px;
    width: 960px;
    background-image: url('../images/masthead-image.jpg');
    background-repeat: repeat-x;
}

#bot_nav
{
    height: 25px;
    width: 960px;
    float: left;
    clear: both;
    margin-top: 6px;
}

#message
{
    padding: 5px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
    text-align: center;
    text-decoration: none;
    width: 400px;
    height: 20px;
}

#message a
{
    padding: 2px 2px 2px 0;
    border-style: solid;
    border-width: 0px;
    color: #C0C0C0;
    text-decoration: none;
    text-align: center;
    margin-left: 3px;
    font-size: small;
    display: block;
    font-weight: normal;
    width: auto;
    font-family: "Lucida Sans", "Trebuchet MS", sans-serif;
}

#message a:hover
{
    color: #6C6C6C;
    text-decoration: underline;
    font-family: "Lucida Sans", "Trebuchet MS", sans-serif;
    font-size: small;
    font-weight: normal;
}

#message a:visited
{
	color: #005607
	}

body
{
    padding: 0;
    clip: rect(auto, auto, auto, auto);
    margin-top: auto;
    margin-right: auto;
    margin-left: auto;
    font-family: "Lucida Sans", "Trebuchet MS", sans-serif;
    font-size: small;
    color: #000000;
    background-color: #FAFAFA;
    background-repeat: repeat;
    background-image: none;
}

#outerWrapper
{
    border-color: white;
    border-style: none;
    border-width: 0px;
    width: 960px;
    text-align: left;
    margin: 0 auto 0 auto;
}

#inner-wrapper
{
    border-style: solid solid none solid;
    border-width: thin;
    border-color: #E2E2E2;
    width: 958px;
    height: auto;
    background-color: #FFFFFF;
}

#navText
{
    padding: 0px;
    background-color: #FFFFFF;
    float: right;
    height: 22px;
    width: 280px;
    font-size: large;
    clear: both;
    color: #000000;
}

#navText a
{
    color: #000000;
    text-decoration: none;
    display: block;
    padding-right: 5px;
    padding-left: 5px;
    background-color: #FFFFFF;
    margin-right: 1px;
    font-size: small;
    margin-top: 2px;
}

#navText a:hover
{
    text-decoration: none;
    background-color: #D9FFD9;
}

#navText p
{
    font-size: 10px;
}

#navText ul
{
    list-style-type: none;
    width: 160px;
    margin: 0px;
    padding: 0px;
    float: right;
}

#navText li
{
    float: left;
    height: 21px;
    text-decoration: none;
}

#top_nav
{
    margin: 0px;
    padding: 0px;
    font-size: large;
    color: #000000;
    height: 22px;
    background-color: #FFFFFF;
    width: 600px;
    left: 700px;
}

#top_nav a
{
    color: #FFFFFF;
    text-decoration: none;
    display: block;
    padding-right: 5px;
    padding-left: 5px;
    background-color: #003300;
    margin-right: 1px;
    font-weight: normal;
}

#top_nav a:hover
{
    text-decoration: none;
    background-color: #009900;
}

#top_nav a:visited
{
	color: #005607;
    text-decoration: none;
    display: block;
    padding-right: 5px;
    padding-left: 5px;
    background-color: #003300;
    margin-right: 1px;
    font-weight: normal;
}

#top_nav a:focus
{
    color: #FFFFFF;
    text-decoration: none;
    display: block;
    padding-right: 5px;
    padding-left: 5px;
    background-color: #003300;
    margin-right: 1px;
    font-weight: normal;
}

#top_nav .active a:hover
{
    text-decoration: none;
    background-color: #009900;
}

#top_nav ul
{
    list-style-type: none;
    width: 600px;
    margin: 0px;
    padding: 0px;
}

#top_nav li
{
    float: left;
    height: 21px;
    text-decoration: none;
}

#container
{
    min-width: 600px;
}

#page_content
{
    border-right: thin solid #E1E1E1;
    border-top: thin none #E1E1E1;
    border-bottom: thin none #E1E1E1;
    border-left: thin solid #E1E1E1;
    margin: 0px 160px 0px 150px;
    padding: 0px;
    border-style: none solid none solid;
}

#left_col
{
    border: 0px none #C0C0C0;
    margin: 0px;
    padding: 0px;
    width: 150px;
    float: left;
    height: auto;
    text-align: center;
    width: 150px;
    background-color: #FFFFFF;
}

#left_col ul
{
    list-style-type: none;
    width: 99%;
    display: block;
    padding: 0px;
    margin: 0px;
    text-decoration: none;
    height: auto;
}

#left_col li
{
    display: block;
    padding: 0px;
    margin: 0px;
    border: 1px solid #FFFFFF;
    text-align: left;
}

#left_col a
{
    padding: 2px 2px 2px 0;
    border-style: solid;
    border-width: 0px;
	color: #005607;
    text-decoration: none;
    text-align: left;
    margin-left: 3px;
    font-size: small;
    display: block;
    font-weight: normal;
    width: auto;
    background-color: #ffffff;
}

#left_col a:hover
{
	color: #6C6C6C;
	text-decoration: underline;
	background: #EBEBEB;
	font-size: small;
}


#right_col
{
    border-left: 1px none #C0C0C0;
    border-right: 1px none #C0C0C0;
    border-top: 0px none #C0C0C0;
    border-bottom: 0px none #C0C0C0;
    padding: 0px;
    width: 150px;
    float: right;
    height: auto;
    font-size: small;
}

#Forum_page_content
{
    padding: 5px;
    width: 782px;
    margin-right: 150px;
    background-color: #FFFFFF;
}

#forum
{
    margin: 0px;
    padding: 0px 0px 0px 3px;
    text-align: center;
    float: left;
}

#footer
{
    margin: 0px;
    border: 1px solid #C0C0C0;
    height: 40px;
    width: 960px;
    clear: none;
    text-align: center;
    background-image: url('../images/footer-image3.jpg');
    background-repeat: repeat-x;
    background-color: #9A0000;
}

#ftrContent
{
    padding: 0px;
    text-align: center;
    font-family: "Lucida Sans", "Trebuchet MS", sans-serif;
    text-decoration: none;
    color: #FFFFFF;
    font-size: 8px;
    font-weight: normal;
    width: 260px;
    margin: 0px 0px 0px 350px;
    display: block;
    text-align: center;
    clip: rect(auto, auto, auto, 300px);
    height: 15px;
}

#footer_ad
{
    margin: 20px auto 10px 115px;
    width: auto;
    height: auto;
    text-align: center;
    background-color: #fafafa;
}

#top_ad
{
    margin: 0px auto 10px 115px;
    width: auto;
    height: auto;
    text-align: center;
    background-color: #fafafa;
}

#footerLogo
{
    border-width: 0px;
    width: 70px;
    height: 20px;
    margin: auto;
    text-align: center;
    text-decoration: none;
}

#date
{
    margin: 13px 0px 5px 108px;
    width: 336px;
    height: 15px;
    border: 0px none #E1E1E1;
    font-family: "Trebuchet MS";
    font-size: 11px;
    padding: 2px;
}

#form1
{
    margin-top: 0px;
}

#adserver
{
    padding: 5px;
    height: 100px;
    position: relative;
    width: auto;
    text-align: center;
    margin-right: 150px;
    margin-left: 150px;
    margin-bottom: 10px;
}

#left_col #paypal
{
    padding: 3px;
    width: auto;
    height: auto;
    background-repeat: no-repeat;
    text-align: center;
    background-color: #F7F7F7;
}

#left_col #paypal a
{
    border-style: solid;
    border-width: 1px;
    color: #000000;
    text-decoration: none;
    text-align: left;
    font-size: small;
    display: block;
    font-weight: normal;
    width: auto;
    padding: 5px;
    width: auto;
    height: auto;
    background-repeat: no-repeat;
    text-align: center;
    background-color: #E8FFEF;
}

#add1
{
    margin: 5px 5px 5px 6px;
    padding: 5px;
    border: thin solid #008000;
    width: 621px;
    position: relative;
    height: 130px;
    float: left;
    background-color: #E8FFEF;
    text-align: center;
    left: 0px;
    font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
    font-size: x-large;
    color: #008000;
    line-height: 30px;
}

#add2
{
    border-style: none;
    width: 300px;
    position: relative;
    height: 100px;
    float: right;
}

#left_col #adsl a
{
    border-style: solid;
    border-width: 0px;
    color: #005607;
    text-decoration: none;
    text-align: left;
    font-size: small;
    display: block;
    font-weight: normal;
    width: auto;
}

#top_bar
{
    border-style: solid;
    border-width: thin;
    margin: 0px;
    padding: 5px;
    width: auto;
    position: relative;
    height: 20px;
    float: none;
    text-align: center;
    left: 0px;
    font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
    font-size: x-large;
    line-height: 30px;
    background-image: url('../images/LISBURN_thanks.jpg');
    background-repeat: no-repeat;
    background-color: #FDFDFE;
}
.shadow {
	-moz-box-shadow: 0px 0px 30px 2px #e3e3e3;
	-webkit-box-shadow: 0px 0px 30px 2px #e3e3e3;
	box-shadow: 0px 0px 30px 2px #e3e3e3;
	-ms-box-shadow: 0px 0px 30px 2px #e3e3e3;
	-o-box-shadow: 0px 0px 30px 2px #e3e3e3;
}